/* LAYOUT */
/* ----------------------------------------- */
body {
    text-align: center;
    margin: 0px;
    background: #222;
    font-family: 'Arial', sans-serif;
    color: #333;
}
body, table {
    font-size: 12px;
}
div#wrapper {
    width: 980px;
    margin: 0px auto;
    text-align: left;
}
div#banner {
    background:url(../images/banner.jpg) no-repeat;
    height: 350px;
}
div#logo {
    float: left;
    height: 140px;
    margin-top: 88px;
    background: #fff;
}
div#logo img {
    display: block;
}
div#menu {
    clear: left;
    float: left;
    margin-left: 24px;
    height: 51px;
}
div#menu li {
    list-style: none;
    margin-top: 55px;
    float: left;
}
div#menu a {
    float: left;
    height: 51px;
    line-height: 51px;
    padding: 0px 14px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}
div#menu a:hover, div#menu a:focus {
    background: #DB7500;
}
div#body {
    background: #fff;
    margin: 0px 10px;
    padding: 10px 30px 20px 30px;
}
div#footer {
    background: url('../images/footer.png');
    margin: 0px 10px 40px 10px;
    height: 29px;
    line-height: 29px;
    text-align: left;
    padding: 0px 30px;
    color: #fff;
    font-size: 11px;
}
div#footer a {
    color: #fff;
}
div#left_content {
    width: 600px;
    float: left;
}
div#sidebar {
    width: 220px;
    padding: 20px;
    float: right;
    background: #ddd;
    color: #EEE4D5
}
div#sidebar h2 {
    font-size: 16px;
    padding-bottom: 4px;
}
h1 {
    color: #333;
    font-size: 28px;
    padding-bottom: 20px;
}
h2, h3, h4, h5, h6 {
    color: #BB5500;
    padding-bottom: 14px;
}
h2 { font-size: 22px; }
h3 { font-size: 16px; }
h4, h5, h6 { font-size: 12px; }
p {
    line-height: 140%;
    padding-bottom: 14px;
}
a {
    color: #BB5500;
}
a:hover, a:focus {
    text-decoration: none;
}
div#body ol {
    padding-bottom: 7px;
    margin-left: 18px;
}
div#body ol li {
    list-style: decimal;
    padding-bottom: 7px;
}
div#body ul {
    padding-bottom: 7px;
    margin-left: 14px;
}
div#body ul li {
    list-style: disc;
    padding-bottom: 7px;
}
address, pre {
    padding-bottom: 14px;
}


/* These rather presentational classes are generated by WordPress, so it's useful to have some styles for them. Edit as you see fit. More info: http://codex.wordpress.org/CSS */
.wp-caption {
    border: 1px solid #ccc;
    text-align: center;
    background: #eee;
    padding: 10px;
    margin: 10px;
}
.aligncenter {
    display: block;
    margin: 0px auto;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}

/* You might find the following useful */
/* div, ul, li { position:relative } This will save you having to declare each div / ul / li's position as 'relative' and allows you to absolutely position elements inside them */
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
/*General Styles*/

.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.hr{}
img{border:0}
.border{border:#CCC 1px solid;}
.margin-right{}
.margin-left{ float:left; padding:0 10px 10px 0;}
.bold{font-weight:bold;}
.padder{padding:30px; overflow:hidden;}


/*Layout styles*/
#searchsubmit{ width:79px; height:19px; background:url(../images/searchbtn.jpg) no-repeat; border:0; font-size:12px; font-weight:bold;}
#search{float:right; width:260px; height:20px; background:url(../images/search_bg.gif) no-repeat; padding:6px;}
#search label{width:60px; color:#F4CA98; font-size:120%; margin:0 10px; text-indent:-9999px; display:none;}
#search #s{ width:163px; height:20px; background:url(../images/textfiled.jpg) no-repeat; border:0; padding:2px; float:left;}
#sidebar ul li{display:inline}
#sidebar ul li a{text-decoration:none; line-height:18px; display:block; /*border-bottom:#FC0 1px dotted*/;width:95%; float:left;}
.says, .fn{color:#FFF;}
.comment{ margin-bottom:20px;}
#comment{width:450px; clear:both; float:left;}
#submit{clear:both; float:left; margin-top:10px;}
